<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-title">
                    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                    <h3>
                        Posted by <span><?php the_author() ?></span> in <?php the_category(', ') ?> on <?php the_time('d-m-Y') ?>
                    </h3>
                    <?php the_tags('<h4><span>Tags:</span> ', ', ', '</h4>'); ?>
                </div>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<?php comments_popup_link('<span>(0)</span> Comments', '<span>(1)</span> Comment', '<span>(%)</span> Comments'); ?>
                    </div>
                    <div class="alignright">
                        <a href="<?php the_permalink() ?>" ><span>Read More</span></a>
                    </div>
                </div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('Previous') ?></div>
			<div class="alignright"><?php previous_posts_link('Next') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
