<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-title">
                    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                    <h3>
                        Posted by <span><?php the_author() ?></span> in <?php the_category(', ') ?> on <?php the_time('d-m-Y') ?>
                    </h3>
                    <?php the_tags('<h4><span>Tags:</span> ', ', ', '</h4>'); ?>
                </div>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<a><?php comments_number('<span>(0)</span> Comments', '<span>(1)</span> Comment', '<span>(%)</span> Comments'); ?></a>
                    </div>
                    <div class="alignright">
                        <a href="<?php the_permalink() ?>" ><span>Read More</span></a>
                    </div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>
