<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!--[if IE ]>
<link rel="stylesheet" href="<?=bloginfo('template_url')?>/style-ie.css" type="text/css" media="screen" />
<![endif]-->
<!--[if IE 6]>
<link rel="stylesheet" href="<?=bloginfo('template_url')?>/style-ie6.css" type="text/css" media="screen" />
<![endif]-->

<?php wp_head(); ?>
</head>

<body>
<div class="page">

<div id="header">
	<div id="header_rss">
    	<div><a href="<?php bloginfo('rss2_url'); ?>" title="Rss"><span>Subscribe to Rss Feed :</span><img src="<?php bloginfo('template_url')?>/images/rss.gif" alt="<?php bloginfo('name'); ?> Rss" /></a></div>
    </div>
	<div id="header_title">
        <h1>
            <a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a><span class="description"><?php bloginfo('description'); ?></span>
        </h1>
    </div> 
    <div id="main_search">
        <div id="search_body">
            <form method="get" action="<?php bloginfo('url'); ?>/">
                <div>
                    <input type="text" value="Search..." name="s" id="searchform_top_text" onclick="this.value=''" />
                    <input type="image" src="<?php bloginfo('template_url')?>/images/go.gif" id="gosearch" />
                </div>
            </form>
        </div>
    </div>
</div>

<div id="menu">
	<ul>
		<li><a <? if(is_home()) echo 'class="select"'; ?> href="<?php echo get_option('home'); ?>/"><span>Home</span></a></li>
	    <?=wp_menu_pages()?>
	</ul>
</div>

<div id="body">

<div id="body_top">

	<div id="body_left">
        <div class="sidebars"><?php get_sidebar(); ?></div>
    </div>

	<div id="body_center">
    	<div id="body_center_content">